<!DOCTYPE html>
<html>
 <head>
     <script src="consolejs.js"></script>
 <meta charset="utf-8">
 <title>Page Title</title>
 </head>
 <body>
 <h1>Hello Node World!!</h1>
 <p>He has no style he has no grace</p>
 </body>
</html>